## hildon-theme-marina 0.9

=== debian/changelog ===
hildon-theme-marina (0.9) jaunty; urgency=low

  * Convert into being an example.

 -- Andrew Zhilin <andrew@zhil.in>  Thu, 14 Jan 2010 21:32:20 +0000
