=== debian/control ===
Source: hildon-theme-marina
Section: user/themes
Priority: optional
Maintainer: Andrew Zhilin <andrew@zhil.in>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.13.0), hildon-theme-layout-5 (< 0.14.0), hildon-theme-tools, imagemagick, pkg-config
Standards-Version: 3.6.0

Package: hildon-theme-marina
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
Description: Marina Theme
