## hildon-theme-marina 0.95

=== debian/changelog ===
hildon-theme-marina (0.95) jaunty; urgency=low

  * Convert into being an example.

 -- Andrew Zhilin <andrew@zhil.in>  Mon, 18 Jan 2010 11:01:16 +0000
