## hildon-theme-marina 0.95-1

=== debian/changelog ===
hildon-theme-marina (0.95-1) jaunty; urgency=low

  * Convert into being an example.

 -- Andrew Zhilin <andrew@zhil.in>  Tue, 19 Jan 2010 11:53:02 +0000
