## hildon-theme-marina 1.05

=== debian/changelog ===
hildon-theme-marina (1.05) jaunty; urgency=low

   * Added package icon
   * Added package description
   * Added bugtracker URL
   * Pressed elements saturation increased

 -- Andrew Zhilin <andrew@zhil.in>  Tue, 19 Jan 2010 11:53:02 +0000
