=== debian/control ===
--- 
+++ 
@@ -4,9 +4,14 @@
 Maintainer: Andrew Zhilin <andrew@zhil.in>
 Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.13.0), hildon-theme-layout-5 (< 0.14.0), hildon-theme-tools, imagemagick, pkg-config, maemo-optify
 Standards-Version: 3.6.0
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=32761
+
 
 Package: hildon-theme-marina
 Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
-Description: Marina
+XB-Maemo-Icon-26: 
+ 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
+Description: Dark blueish theme for Maemo 5. A bit glossy, but not overacted. All UI elements are 100% new, no "hue change" engaged. Good for everyday use.
 
+
