## hildon-theme-marina 1.06

=== debian/changelog ===
hildon-theme-marina (1.06) jaunty; urgency=low

   * Calendar reworked
   * Added menu arrow to the title bar
   * Color saturation changed back to normal
   * E-Mail/IM notification design changed

 -- Andrew Zhilin <andrew@zhil.in>  Tue, 19 Jan 2010 11:53:02 +0000
