=== debian/control ===
Source: hildon-theme-marina
Section: user/desktop
Priority: optional
Maintainer: Andrew Zhilin <andrew@zhil.in>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.13.0), hildon-theme-layout-5 (< 0.14.0), hildon-theme-tools, imagemagick, pkg-config, maemo-optify
Standards-Version: 3.6.0
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=32761


Package: hildon-theme-marina
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0) 
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAADFtJREFUeNrcGkuPJVX5O6fuvX37MT3TMzTDYyAq4IxDQAKGmMAGAY2y
 1fgHXKgLoyYmgmszJEaNG126MCExLBCDhgUbFIxhgUHQUcGARhwVZqa7Z+7te6vOOZ/f61TV7VvV
 uHCjNbem3t/7fdohIvwvb+7/joEv/fDl+645svJFcO7DDuB6OuZXW191nfMR7TVPP2fP7Cin/sA9
 u99+pwGs8Ji8lC4A4ivvXim//71Pv//FXgY+850Xv74xHpzbm5YwGBQw8B5WhoMOtl1z5J1htO/R
 d7LJ0ctP3y0aYlsMojemvFtCNS8TpCpAiBE2Vwq4MguPPvm5M48vMXDX135+37Dwzx9bHxYnN8eC
 3JkknCGoeRXcHtAdQJilKe/7hiDvWxIvWkxmZkxrC5plyQuBgCmIkP65O4edSYhVjPf/5rF7fm1f
 6fbmhb3HMGGxvTEijQHESJwnpD1BCBEiHfWe7oHPbef7MbTOI9L7qN8T4vpeVLj8jK/5ubxH9wPj
 tPeTPeedJa94ELY3Bvys+MvF2WOZ7to+JtPJ2WuOnBDCwDSK0LLLBGqTYsquuVV7hxPE6NlMIouO
 fi1b9/a5y9aNokXWUqSjc+mARknjRItDgoVJkBFrsL1ewG/funrHEgMQZ5sDgpcw1YgSmt+JeiMb
 U23yahXO/Iz+seTkgv5PTGXKHyvxicVB9wpvLsGmicJAQefJaGc4IrjEcDLxqNzTcSDymW8uMxAC
 cYyiLpaeAnNChzc6GKmni8IrI0wAMyMqF+KdmBeajWPWkfgTgi8K+g7lu4J270wgspMm2IxEBmq6
 YsusVT4iCgxFGGGZAZYcsL0zYapvkRKq8/rCCeEclEakqqLw8jzxN2bDZTCGJPSR7ZotiikVanQF
 aWVYMAwnMDw5Nb/HJJXMXIVQGZEpBmFGtYe1phFTNwORvJ3A03m0iOhEMp4lBir5G7dW4YYTa6TK
 QqVH//amAd74x1U5T9nhkxMNgkWwgg2R/INNYEzE37Y9hs3VofgH4whE5N92A7y9MxfJS7AglUiU
 tJ3Pg2ljmQHhmE0htNySJcekk7rRw4AQ3XvrcXjkI6eW4vXjPzkPf704NW049QmRnFeTQUaGQvxN
 R1fgyw/csATjZ7/fg6eJgSqp87Ig2JGVAQ0iTKOLjQZ88zmbTxMmZcekYUwzBklQfaBre/jO68gs
 CtKSl3clfBLCKqlzs5SLASdGDw9/aKsThmccziQtoVeZkNBKDCXRbGrFvzYD4jNRP5LdYj0qMwxU
 TKmbfrjnA1tw6sQqjEeOzMQJIQw0O+2AmF8hfd94bAz33LzRCYOjkdi64Iziq6nFSLT76mQHGRC/
 Ic4DiibY1kLKiSmaLcKBemVx+9Rd15GJeA11OWcAmw+S46I8++Ttxw+rzDRDoCYuFWJUbbQSafbR
 BQYkniATyiYT9Zw1wteY6sx6CP1w9tRR2o8RsQUMyWE9Jyh2YO/F6c/ecARuv369n36JJaZ1xkm4
 2blZ8pUwwdexCc+LPmBlA6srNKVBYm0ElUaCBe11bg+c3YbRiCIW2TrbvOxkUkOKnQ+c3jr0W8Uf
 BKeWJ0EFypEhqRBrpz7IgOSAqI6Ctgc2KZYG68ShagMO5+CWkxtwx03HYEwEj4gJZmZMxn/nqSNw
 y/ba4QwgWKiMIm2WfIxNMIlBNQDQ6QOqIpFCYsKdEBtyQSbF1gLzvduDpIUxlb5rRPgaZb7xaAAP
 njnxnt+h4ZPIY/hCLhyTRqIoIbTXiVltaA4TJARGYYZTPGqa7+Fgv2wc6zbWws1bxMAQ1sZDuOPU
 Jtx2bSP9/Sp1MyDhUsMmSz9YCBWBJq1opdTpjEKeYwC9KC6ciVaTiaSNYNG3z41f/PMlmLaY+Njp
 E+QHlBcGA7L9JvJMifhfvXWlRwMqKOavsrBZGfHCgAQZedN1aIDLAE0iWs+rGtmUgjDtoFpIIYvb
 lDqn586/W19/8OQ63HrtBtx6cg1Ot6T/3Os7MOnVAIiw5Bi1sMs5iGuibB1CWBcDLG+xQXMo0QIz
 QfwGLrjQ97pwpCT0/Ju7C1p46MxxeOj0iQXp/+KtCcQ+JwYtQyoz21SbrpmRhFbsCaNO6wy0UJXM
 5iO9wtWiFIVSfboe9Tu4SpXks3+8XN87Q5I/c+1qff3s67twhbUMvocB7gtQ8AjulIOH5qgUc5nd
 VU4T2Dfevkj5fCBNB3o6kv0WoxGsjlfh6EYFMwIwmcceE4pwaVLB06+9C5+geL8+KhaeT8jEfnqe
 zKdE0kQ3jMk8wIWdGbyztw+7kxL292eSjzjzuqi5IFemnVFIOqjsqHkEwi2it+PAd04OctOClG2v
 kr099bvLS4+f+sMOXGEnKorF5v1gKvauGQIUuRzXXkBTddRur8MHXA3EelUl3t5iYNyV9NUShHCW
 PEwI/jN/2hWJt6X/zOtX6ZmD/eRqQXVyUE8rMnlp0UlSVE9f9gGnxZRrCjGd3RQmEa9MuH4NVPTx
 lOD/nbh44tVGC0+8tkv3kjyrEPphLAzBWoMxxBxk7djZkVklyN5aHIhtWbUZYA9yFjo1ZxIxfvTq
 DmlEnzx5/grslShldlEcUg66ljARWvZuPTo3OhF6OjKbKIjZ1CPC1rCq1lI/cg59cwKxTye7ZPDf
 femiKBnF9D2s0ver71GSG+V1aQ25kUctd8ShsU8DbF9sMmhdD2Kdfxst9WOPkkER9ilacTpAZ/Mh
 InxE3w28lib/QVFUa8ClZJYRlHAup2MfA7JzuCqMbmypMTXS6EGKYDUMgZhzOS6RLElfwB1aLLBp
 jHqBqCUosam+FsJZ+tDX1Eu1E21GaRrgmWQs6vmMagb7a8nUjBelmswtHEvegyVK1w+jnvkkm4cq
 0coIAwz2PHQwEGMzAZOpWrQBK9lwGBKsII1FSt11jDY/PBxTFTOhwq+TplLvkTCYrl4YIgD6PlQC
 x5piJZzuQX2vQwMy0GPVQdCUgF7dQLqhin6VdEjcH3fbP0m+4ve0CkP2aPAWBaOEYem0pLvrgcFN
 C8Pg6VpiJiqVvkiefECYiWoZy3Mhqn74AwmZhXJsc/9UeQI8hHI2g6oKncirsoJyPoco83yrAFtJ
 MZFAImmiLKhE7iklGHY5YxglpHIOQEctS0sZfYr0WRghYIcJEcHFino9j/RyXmDno2/L+RBmU08w
 q07kJUluNtuHigdrQafJWo5oWZAiV5keZoSyF0bJMEhI81I0ruaipuPEH80fWhqsFziKez9/CYZr
 W9SFqAZ4AMTjQyruipURjMZjWB2twNrGGmysjaXP5WdIBHLY5H6A6/xZ1IQWEGxc7mUcz3OhEcHj
 XnmdUKwPHJ1TdLIqc0ZET/bnMJnOiImSBFZRNCMzYm2RVIQBqfE5xE0uh18+fnxptCjcudDEe9SQ
 xVcV17c2uatKXYLyVK1yqOSmZ07POYmJy+SZer0yA/JexdclLylR10UZecCTONDIxYso86ok2uZi
 Sik7LTHhcvTJpXSq+vKAebizWF1oGMtzzkoGTmTr5ZCIJ+34gUiZiYti40y8B50lW2HmNRPzwkd0
 UI8dS4muSSdxUSfRMs6pOFBUFs2CltHR1gmimQ92OrHZWE5ajJw59kn4Qs8hkiReFRC4JM67TJcL
 YQRl/ctbOdIqAJlMWwNAmzoIi/UChnTeRFfSHbRcEOKDvVMnNgupHU68C26+BW6kuSAaIWgjbpk4
 R72f+4Rc23Pzw41QXrzLzsv3o6vrIQkKMZcpqUlQlmlVVVECiZ5K0qDrPF6nZ9WMo9LVZQaq6XnS
 4fvAHTX3NgSiCauRGHGwZVMhzkptb8nG+RYDhd7Pq5bZr2JWv9q0EwHZCgxaEy4BIDVRp86vZAXT
 XWbgleVEFufnoJx+XNZSVjYW/UIky5WaSZ+TnEit1a0VtgbMmuAlJc7kydfJTL5r9bOIKl3to2K9
 gHGw8tQSxpQ2v0z7JWrTi3NLYdT9mFB89aOPki98E1aPgxsflbxQd0hMpMNm/dcXi51bbnxYM9YI
 Obe4wi/xLBdouTGXJTljAFoL0WJqVjqQ2eD+DrV2/2Kc38BvvXAOP6svLzAgx6/cfT/M975Ap3cT
 Bdt1+1T/iUCrc8q9c70ynxset/wnCHWjh82fEOSAga0uELBV69hLCO/Q4WVY2fwBfvulF+RJHwMH
 e6MDDUDXdV+T4Dqq/K7K/2B5iodc1/czA4NDWgo4QNxhxP43N+w5dm7/FmAAKU5h8s5rlPAAAAAA
 SUVORK5CYII=
Description: Dark blue theme for Maemo 5 
XSBC-Maemo-Display-Name: Theme Marina
