## hildon-theme-marina 1.095

=== debian/changelog ===
hildon-theme-marina (1.095) jaunty; urgency=low

   * Calendar agenda view fixed
   * Titlebar arrow color changed

 -- Andrew Zhilin <andrew@zhil.in>  Tue, 19 Jan 2010 11:53:02 +0000
