## hildon-theme-marina 1.171

=== debian/changelog ===
hildon-theme-marina (1.171) unstable; urgency=low

  * PR 1.2 ready
  * Lots of various fixes and visual improvements
 -- Andrew Zhilin <andrew@zhil.in>  Tue, 29 Jun 2010 16:07:26 +0200
