=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: user/desktop
 Priority: optional
 Maintainer: Andrew Zhilin <andrew@zhil.in>
-Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.13.0), hildon-theme-layout-5 (< 0.14.0), hildon-theme-tools, imagemagick, pkg-config, maemo-optify
+Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
 Standards-Version: 3.6.0
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=32761
-
 
 Package: hildon-theme-marina
 Architecture: all
@@ -70,4 +69,4 @@
  e6MDDUDXdV+T4Dqq/K7K/2B5iodc1/czA4NDWgo4QNxhxP43N+w5dm7/FmAAKU5h8s5rlPAAAAAA
  SUVORK5CYII=
 Description: Dark blue theme for Maemo 5 
-XSBC-Maemo-Display-Name: Theme Marina
+XSBC-Maemo-Display-Name: Marina Theme
