## hildon-theme-marina 1.201

=== debian/changelog ===
hildon-theme-marina (1.201) jaunty; urgency=low

  * Convert into being an example.

 -- Andrew Zhilin <andrew@zhil.in>  Tue, 29 Jun 2010 16:49:00 +0000
