## hildon-theme-marina 1.203

=== debian/changelog ===
hildon-theme-marina (1.203) jaunty; urgency=low

  * PR 1.2 Firmware ready
  * Various visual improvements

 -- Andrew Zhilin <andrew@zhil.in>  Tue, 29 Jun 2010 16:49:00 +0000
